.block h2 {
font-weight:bold;
}

.block-menu li a {
color: #1C2024 !important;
}

.block-menu li:hover {
color: #1C2024 !important;
text-decoration: underline !important;
}

.block-menu li {
list-style: inside url(http://halleyweb.com/c060014/images/4.gif);
border-left-width:0px;
border-bottom: 1px dashed #dad9d9;
margin-top: -1px;
}
ul.menuss li a {

  background-color:#E5E5E5;
  border-bottom-color:#003E54;
  border-bottom-style:solid;
  border-image:initial;
  border-left-color:initial;
  border-left-style:initial;
  border-right-color:initial;
  border-right-style:initial;
  border-top-color:initial;
  border-top-style:initial;
  border-width:0 0 2px;
  font-size:20px;
  margin:0;
  min-height:80px;
  padding:10px 10px;
  display:block;
  line-height:120%;
  display:block;
  transition:all 0.2s ease-in-out;
color: #326D8A !important;
}

ul.menuss li a:hover {
background-color:#326D8A;
color: #fff !important;
transition:all 0.2s ease-in-out;

}

ul.menuss li {
    border: 0 none;
    margin: 0 0 20px;
    padding: 0 10px;
    list-style: outside none none;
}

ul.menuss li p {
overflow:hidden;
text-align:center;
}
.halley-menu-fixed {
	box-shadow: 0px 0px 2px black;
}
